Subject: bug#16028: 24.3.50; Latest build completely breaks my thumnail frames code

From: martin rudalics <[email-masked]>
Date: Sun, 08 Dec 2013 10:57:35 +0100

>> Could you try
 >> once more with the `condition-case' in `thumfr-thumbify-frame' removed
 >> and see whether that changes anything?
 >
 > I did that.  It did not change anything.  And the counter is still 0.

I'm running out of ideas.  I now set the frame as garbaged which should
include the fset_redisplay Eli proposed earlier.  I don't have the
slightest idea when to use which of these so this is just a shot in the
dark.

martin